# PrototypesOrSandbox
Simple repo, to upload my shenanigans, or if I want to try something out.  I upload here so I don't lose what I've learned, who knows if I will ever need to revisit one of these repos :D 

#PrizeCalculatorPrototype
Simple poker prize calculator.



